
@font-face {
  font-family: 'Black Diamond';
  src: url('/BlackDiamond.woff2') format('woff2'),
      url('/BlackDiamond.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'life_saversextrabold';
  src: url('/font/lifesavers-extrabold-webfont.woff2') format('woff2'),
       url('/font/lifesavers-extrabold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'phosphateinlineroman';
  src: url('/font/phosphateinline-webfont.woff2') format('woff2'),
       url('/font/phosphateinline-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

.life {
  font-family: 'life_saversextrabold';
}

.phos{
  font-family: 'phosphateinlineroman';
}

.lato{
  font-family: 'Lato', sans-serif;  
}

.active{
  color: #60298e !important;
}

.dr-green{
  color: #77981a;
}

.bg-dr-green{
  background-color: #77981a;
}

.b--dr-green{
  border-color: #77981a;
}

.m-green{
  color: #8dc641;
}

.bg-m-green{
  background-color: #8dc641;
}

.b--m-green{
  border-color: #8dc641;
}

.l-green{
  color: #ebf6d3;
}

.bg-l-green{
  background-color: #ebf6d3;
}

.orange{
  color: #f56300;
}

.bg-orange{
  background-color: #f56300;
}

.orange-alt{
  color: #F16722;
}

.bg-orange-alt{
  background-color: #F16722;
}

.dark-orange{
  color: #D1591D;
}

.bg-dark-orange{
  background-color: #D1591D;
}

.blue-green{
  color: #00b2af;
}

.bg-blue-green{
  background-color: #00b2af;
}

.b--blue-green{
  border-color: #00b2af;
}

.lt-blue-green{
  color: #49c2bf;
}

.bg-lt-blue-green{
  background-color: #49c2bf;
}

.lt-red{
  color: #ff5265;
}

.bg-lt-red{
  background-color: #ff5265;
}

.b-red{
  color: #EA212E;
}

.bg-b-red{
  background-color: #EA212E;
}

.purple{
  color: #60298e;
}

.hover-purple:hover{
  color: #60298e;
}

.bg-purple{
  background-color: #60298e;
}

.lt-yellow{
  color: #fff895;
}

.bg-lt-yellow{
  background-color: #fff895;
}

.yellow{
  color: #fff02b;
}

.bg-yellow{
  background-color: #fff02b;
}

.brown{
  color: #804d3c;
}

.bg-brown{
  background-color: #804d3c;
}

@media screen and (min-width: 48em){
  .bg-twigs-ns{
    background-color: #9B8631;
  }
  .bg-light-pink-ns{
    background-color: #ffa3d7;
  }
  .white-ns{
    color: white;
  }
  .bg-blue-green-ns{
    background-color: #00b2af;
  }
  .bg-lt-blue-green-ns{
    background-color: #49c2bf;
  }    
}

.orange-button{
  filter: brightness(.96) hue-rotate(19deg) saturate(87%);
}

@media screen and (min-width: 48em){
  .bg-transparent-ns{
    background-color: transparent;
  }
}

.br-50{
  border-radius: 50%;
}

.aspect-ratio--1x2{
  padding-bottom: 150%;
}

.aspect-ratio--3x1{
  padding-bottom: 33.33%;
}

.quick-square{
  padding-bottom: 100%;
}

.blue-border{
  border-style: solid;
  border-width: 20px 15px 15px 15px;
  -moz-border-image: url(/images/featured-box.svg) 80 15 16 17 stretch stretch;
  -webkit-border-image: url(/images/featured-box.svg) 80 15 16 17 stretch stretch;
  -o-border-image: url(/images/featured-box.svg) 80 15 16 17 stretch stretch;
  border-image: url(/images/featured-box.svg) 80 15 16 17 stretch stretch;
}

.header-angle{
  position: relative;
  z-index: 1;
}
.header-angle:after{
  background:  #00b2af;
  bottom: 0;
  content: '';
  display: block;
  height: 100%;
  width: 110%;
  left: 0;
  position: absolute;
  right: 0;
  transform: skewX(-30deg);
  transform-origin: 100%;
  z-index: -1;
}

.angle-yellow {
  position: relative;
  z-index: 1;
}
.angle-yellow:after {
  background:  #fff02b;
  bottom: 0;
  content: '';
  display: block;
  height: 100%;
  width: 110%;
  left: 0;
  position: absolute;
  right: 0;
  transform: skewX(-4.5deg);
  transform-origin: 100%;
  z-index: -1;
}
.angle-blue {
  position: relative;
  z-index: 1;
}

.angle-blue:after {
  background:  #00b2af;
  bottom: 0;
  content: '';
  display: block;
  height: 100%;
  width: 90%;
  left: -10%;
  position: absolute;
  right: 0;
  transform: skewX(-4.5deg);
  transform-origin: 100%;
  z-index: -1;
}

.sideline{
  transform: translateX(-100%) rotate(-90deg);
  transform-origin: top right;
}

.bg-fixed{
  background-attachment: fixed;
}

.bg-clip-text{
  -webkit-background-clip: text;
  color: transparent !important;
}

.clip-text{
  -webkit-text-fill-color: transparent;
}

.sticky{
  position: -webkit-sticky;
  position: sticky;
}

/* Button cloud positions */


.pos-win{
  top:  2rem;
  left: 0%;
}

.pos-bad{
  top: -2rem;
  left: 40%;
}

.pos-video{
  top: 1rem;
  left: 71%;
}

.pos-rappin{
  top: 6rem;
  left: 43%;
}

.pos-ask{
  top: 8.5rem;
  left: 69%;
}

.pos-art{
  top: 7rem;
  left: 4%;
}

.pos-quiz{
  top: 12rem;
  left: 18%;
}

.pos-week{
  top: 14rem;
  left: 52%;
}


@media screen and (min-width: 48em){
  
  .quick-square{
    padding-bottom: 0;
  }  

  .pos-win{
    top:  2rem;
    left: 6%;
  }

  .pos-bad{
    top: -2rem;
    left: 40%;
  }

  .pos-video{
    top: 0rem;
    left: 65%;
  }

  .pos-rappin{
    top: 6rem;
    left: 50%;
  }

  .pos-ask{
    top: 8rem;
    left: 74%;
  }

  .pos-art{
    top: 8rem;
    left: 20%;
  }
  .pos-quiz{
    top: 14rem;
    left: 33%;
  }

  .pos-week{
    top: 15rem;
    left: 62%;
  }

}

.top-200{
  top: 200px
}

.f-super{
  font-size: 14rem;
}

.f-banner{
  font-size: 2.0rem;
}


@media screen and (min-width: 48em){
  .f-super-ns{
    font-size: 14rem;
  }
  .f-banner-ns{
    font-size: 2.0rem;
  }
  .pb0-ns{
    padding-bottom: 0;
  }
}

.f-xsuper{
  font-size: 40rem;
}

.vis-hide{
  visibility: hidden;
}

.vis{
  visibility: visible;
}

.flex-shrink-0{
  flex-shrink: 0;
}

.mxhi-75{
  max-height: 75%;
}

.mxhi-100{
  max-height: 100%;
}

.h0{
  height: 0;
}

.min-vh-50{
  min-height: 50vh;
}

.h-header{
  /* height: 11rem; */
}

.h-header{
  height: 105px;
}

.w-icon{
  width: 3.5rem;
}

.footer-icon{
  width: 7.5rem;
}

.w-circle-icon{
  width: 10rem;
}

.fix-lh{
  margin-top: -5px;
}

.shop-icon{
  height: 15rem;
  width: auto;
}

.w-don{
  width: 15rem;
}

.w-silly{
  width: 15rem;
}

.pos-dino{
  bottom: 5rem;
  width: 120vw;
  max-width: none;
}

.pos-paper{
  top: 0;
  left: 0;
}

.size-paper{
  min-width: 100vw;
}

.girl-size{
  max-width: 80vw; 
  width: 140%;
}

.pos-who-is{
  left: 0;
}

.pos-don-art{
  bottom: 0;
  width: 100%;
}

.pos-troodon{
  width: 150%;
  max-width: none;
  bottom: -20%;
  right: -40%;
}

.pos-blue-shape-button{
  max-width: 4rem; 
  margin: 4.5rem 4rem 7rem 3rem;  
}

.pos-red-shape-button{
  max-width: 8rem; 
  margin: 3.5rem 4.2rem 3.5rem 2.8rem;
}

.pos-purple-shape-button{
  max-width: 8rem; 
  margin: 4rem 4.2rem 6rem 5rem;
}
  
.w-mic{
  width: 5rem;
}


.w-footer-icon{
  height: 1.4rem;
}

.w-menu-icon{
  width: 2.8rem;
  height: 3rem;
}

.w-foot-logo{
  width: 12rem;
}

.shark-week-logo{
  height: auto;
}

.min-aspect-1x1{
  min-height: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.min-aspect-1x1::before{
  padding-bottom: 100%;
  content: '';
  float: left;
}

.min-aspect-1x1::after{
  display: table;
  content: '';
  clear: both;
}

.trans-all{
  transition: all .5s linear;
}

.acenter{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.vcenter{
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

@media screen and (min-width: 48em){
  .vcenter-ns{
    position: relative;
    top: 50%;
    transform: translateY(-50%);  
  }

  .acenter-ns{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .pos-troodon{
    width: 170%;
    max-width: none;
    bottom: -20%;
    right: -40%;
  }
  
  .pos-dino{
    bottom: 0;
    width: 70vw;
    max-width: none;
  }

  .pos-paper{
    top: 0;
    bottom: 0;
    left: 0;
  }

  .girl-size{
    max-width: 45vw; 
    width: 140%;
  }

  .size-paper{
    min-width: 45rem;
  }

  .pos-who-is{
    left: 57%;
  }

  .pos-don-art{
    bottom: 10%;
    width: 28%;
  }
  
  .pos-blue-shape-button{
    max-width: 6rem; 
    margin: 6rem 4.7rem 7rem 2.25rem;  
  }

  .pos-red-shape-button{
    max-width: 8rem; 
    margin: 3.5rem 4.2rem 3.5rem 2.8rem;
  }

  .pos-purple-shape-button{
    max-width: 8rem; 
    margin: 6rem 4.2rem 6rem 5rem;
  }
  
  .w-icon-ns{
    width: 6rem;
  }

  .w-mic{
    width: 7rem;
  }
  
  .w-circle-icon-ns{
    width: 20rem;
  }

  .shop-icon{
    height: 17rem;
    width: auto;
  }

  .shark-week-logo{
    height: 58px;
  }
}

@media screen and (min-width: 60em){
  .pos-troodon{
    width: 150%;
    max-width: none;
    bottom: -50%;
    right: -40%;
  }
}


@media screen and (max-width: 60em) and (min-width: 30em){
  .shop-icon{
    height: 10rem;
    width: auto;
  }
}

@media screen and (min-width: 48em){

  .top-revert-ns{
    top: revert;
  }
  .right-revert-ns{
    right: revert;
  }
  .o-100-ns{
    opacity: 1;
  }
}

.click-rotate{
  transform: rotate(45deg);
  transform-origin: 50% 50%;
  top: 2rem;
  right: 2rem;
  font-size: 2rem;
  background: none;
  padding: 0;
  border-radius: 0;
  width: auto;
  height: auto;
}

.xfslider > article{
  flex-shrink: 0;
}

.trans-y100{
  transform: translateY(99%);
}

.logo-banner-size{
  width: 340px;
  height: 260px;
}

.fancy::before{
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  height: 2px;
  background-color:#ff5265;
  width: 100%;
}

.ofc{
  object-fit: contain;
}

.opl{
  object-position: 0% 50%;
}

.bq::before{
  content: open-quote;
}

.bq::after{
  content: close-quote;
}

/* Shape Stuff */

.tri-up{
  width: 0; 
  height: 0; 
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;  
  border-bottom: 5px solid black;
}

.skx45{
  transform: skewX(45deg);
}

.skx25{
  transform: skewX(25deg);
}

@media screen and (min-width: 48em){

.skx25-after:after{
  content: "";
  position: absolute;
  z-index: -1;
  height: 100%;
  padding-right: 100%;
  background-color: #ff6300;
  transform: skewX(25deg) translateX(15%);
  bottom: 0;
}

.skx25-blue-after:after{
  content: "";
  position: absolute;
  z-index: -1;
  height: 100%;
  width: 5rem;
  background-color: #00449e;
  transform: skewX(25deg) translateX(50%);
  bottom: 0;
  right: 0;
}

}

.skx-25{
  transform: skewX(-25deg) translateX(-50%);
}

.skx-25-direct{
  transform: skewX(-25deg) translateX(-10%);
}

.skx-after:after{
  position: absolute;
  z-index: -1;
  content: "";
  background-color: #8dc641;
  width: 2rem;
  height: 100%;
  bottom: 0;
  right: 0;
  transform: skewX(-25deg) translateX(50%);
}

.skx-orange-after:after{
  position: absolute;
  z-index: -1;
  content: "";
  background-color: #ff6300;
  width: 16rem;
  height: 14rem;
  bottom: 0;
  right: 0;
  transform: skewX(-25deg) translateX(50%);
}

.skx-orange-banner-after:after{
  position: absolute;
  z-index: 1;
  content: "";
  background-color: #ff6300;
  width: 100%;
  height: 5rem;
  bottom: 0;
  left: 0;
  transform: skewY(-10deg) translateY(50%);
}

.skx-accent-after:after{
  position: absolute;
  z-index: -1;
  background-color: #ff6300;
  width: 18rem;
  height: 15rem;
  transform: skewX(-25deg) translateX(50%);
}


.skx-25-accent{
  width: calc(70% + 2rem);
  height: calc(100% - 2rem);
}

.right--2rem{
  right: 2rem;
}

.bg-l-extend{
  margin-left: -3000px;
  padding-left: 3000px;
}

.overlay-triangle{
  width: 0; 
  height: 0; 
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  
  border-left: 30px solid #ff6300;

  right:0;
  top: 50%;
  transform: translate(100%, -50%);
}

.overlay-triangle-white{
  width: 0; 
  height: 0; 
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  
  border-left: 30px solid white;

  right:0;
  top: 50%;
  transform: translate(100%, -50%);
}

.overlay-triangle-red{
  width: 0; 
  height: 0; 
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  
  border-left: 30px solid #ff5265;

  right:0;
  top: 50%;
  transform: translate(100%, -50%);
}

.overlay-triangle-l-green{
  width: 0; 
  height: 0; 
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  
  border-left: 30px solid #ebf6d3;

  right:0;
  top: 50%;
  transform: translate(100%, -50%);
}

.stack {
  background-color: ##ebf6d3;
  background-image: linear-gradient(90deg, rgba(222, 217, 199, 0.5) 0%, rgba(222, 217, 199, 0) 10%, rgba(222, 217, 199, 0) 90%, rgba(222, 217, 199, 0.5) 100%);
  position: relative;
}

.stack,
.stack::before,
.stack::after {
  /* Styles to distinguish sheets from one another 
  box-shadow: 1px 1px 1px rgba(0,0,0,0.25);
  border: 1px solid rgba(0,0,0,0.30);*/
}

/*.stack::after,*/
.stack::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  background-color: #ebf6d3;
  /*background-image: linear-gradient(90deg, rgba(222, 217, 199, 0.5) 0%, rgba(222, 217, 199, 0) 10%, rgba(222, 217, 199, 0) 90%, rgba(222, 217, 199, 0.5) 100%);*/
}

.stack::before {
  top: 0px;
  right: 0px;
  transform: rotate(-7deg);
  z-index: -1;
}

.stack::after {
  top: 5px;
  right: -5px;
  transform: rotate(1deg);
  z-index: -2;
}


/* Experimental css grid stuff */

.hscroll-gallery{
  display: grid;
  grid-gap: 1rem;
  grid-template-columns: 1rem 100% repeat(var(--total), 100%) 1rem;
  grid-template-rows: minmax(200px, 1fr);
  overflow-x: scroll;
  scroll-snap-type: x proximity;
}

@media screen and (min-width: 48em){
  .hscroll-gallery{
    display: grid;
    grid-gap: 1rem;
    grid-template-columns: 1rem 50% repeat(var(--total), 50%) 1rem;
    grid-template-rows: minmax(200px, 1fr);
    overflow-x: scroll;
    scroll-snap-type: x proximity;
  }
}

/* CMS stuff */

.content p{
  margin-top: 0;
  margin-bottom: 2rem;
}

.content a{
  text-decoration: none;
  color: gray;
}

.content a:hover{
  color: black;
}

.content a:visited{
  text-decoration: none;
  color: gray;
}

.content blockquote{
  font-size: 1rem;
  font-style: italic;
  font-weight: 300;
  border-left: 1px solid ;
  padding-left: 1rem;
  margin: 0;
}

.content cite{
  display: block;
  margin-top: 1rem;
  font-size: 1rem;
  font-style: normal;
  font-weight: 500
}

.content cite:before{
  content: "\2014 \2009";
}

@media screen and (min-width: 48em){
  .content blockquote{
    font-size: 1.5rem;
    padding-left: 2rem;
    font-weight: 100;
  }
}

.content-win-hidden h1{
  text-transform: uppercase;
  margin: 0 0 0 0;
}

.content-win-hidden p{
  font-size: 1rem;
  margin-top: 0;
}

@media screen and (min-width: 48em){

  .content-win-hidden h1{
    text-transform: uppercase;
    margin: 0 0 0 0;
  }
  
  .content-win-hidden p{
    font-size: 1.8rem;
    margin-top: 0;
  }
}  

.content-quiz ol{
  padding-inline-start: 0;
  margin-block-start: 0;
  list-style-position: inside;
}

.content-quiz ol li{
  margin-bottom: 1rem;
}

.content-silly ol{
  padding-inline-start: 0;
  margin-block-start: 0;
  list-style-position: inside;
}

.content-silly ol ol{
  color: white;
  font-size: 1rem;
  margin-block-start: 1rem;
  /*padding-inline-start: 1rem;*/
}

.content-silly ol li{
  font-size: 2rem;
  margin-bottom: 1.25rem;
}

.content-silly ol ol li{
  font-size: 1.25rem;
  margin-bottom: 0rem;
  list-style-type: lower-alpha;
}

.content-silly ol ol li .answer{
  font-size: .6rem;
  text-transform: uppercase;
  display: block;
  margin-top: 1rem;
  transform: rotate(180deg);
}

.content-jokes p{
  margin: 0;
}

.content-shop h1, .content-shop h2, .content-shop h3, .content-shop h4{
  font-weight: 400;
}

.content-shop h1{
  margin-top: 0;
  margin-bottom: 1rem;
}

.content-shop h2{
  margin-top: 0;
  margin-bottom: 2rem;
}

.content-shop p{
  margin-top: 0;
  margin-bottom: 1rem;
}


.content img{
  width: 100%;
}


::placeholder{
  text-transform: uppercase;
}

/* overlay menu stuff */

.bar1, .bar2, .bar3 {
  width: 35px;
  height: 5px;
  background-color: #fff;
  margin: 6px 0;
  transition: 0.4s;
}

#menu-switch:checked~label .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-9px, 6px);
}

#menu-switch:checked~label .bar2 {opacity: 0;}

#menu-switch:checked~label .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -8px);
}

.wnav{
  width: 18rem;
  top: -1rem;
  left: 8rem;
}

#triangle{
  position: absolute;
  z-index: 999;
  width: 0;
  height: 0;
  border-left: 9rem solid transparent;
  border-right: 9rem solid transparent;
  border-top: 2rem solid white;
  bottom: -2rem;
}

#menu-overlay-switch {
  display: none;
}

#menu-overlay-switch:checked~#menu-overlay {
  opacity: 100;
  transform: scale(1);
  z-index: 9999;  
}

#menu-overlay-switch:not(:checked)~#menu-overlay {
  /*animation: overlay 0.5s linear 1s 1 reverse;*/
}

/* MENU TOGGLE ICON */

#menu-over-lay-toggle:focus {
  outline: none;
}

#menu-overlay-toggle {
  display: inline-block;
  position: fixed;
  width: 51px;
  height: 51px;
  cursor: pointer;
  border: none;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  background: #fff;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}

#menu-overlay-toggle:before,
#menu-overlay-toggle:after {
  position: absolute;
  content: "";
  background-color: #232629;
}

#menu-overlay-toggle:before {
  top: 12px;
  left: 25px;
  width: 1px;
  height: 27px;
}

#menu-overlay-toggle:after {
  top: 25px;
  left: 12px;
  width: 27px;
  height: 1px;
}

#menu-overlay-switch:checked~#menu-overlay-toggle {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.overlay-menu{
  z-index: -1;
  opacity: 0;
  transform: scale(2);
  transition: all 0.5s linear;
}

.menu-overlay-in{
  opacity: 100;
  transform: scale(1);
  z-index: 9999;
}

.menu-overlay-out{
  opacity: 0;
  transform scale: (2);
}

/* Animations */

@keyframes overlay {
  0% { transform: scale(2); opacity: 0; }
  100%   { transform: scale(1); opacity: 1;  z-index: 9999   }
}

@keyframes fade-in {
  from {opacity: 0;}
  to {opacity: 1;}
}

.fade-in-element {
  animation: fade-in 1.4s;
}

/* Navigation */

:focus {
  outline: 0;
}

#menu-switch {
  display: none;
}

/* #menu {
  position: fixed;
  top: 0;
  left: -300px;
  width: 300px;
  height: 100%;
  padding: 50px 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  transition: all .3s ease-in;
  text-align: center;
  background-color: #fff;
}

#menu .brand {
  height: 51px;
  font-size: 70px;
  font-weight: 900;
  line-height: .6;
  color: #ddd;
}

#menu ul {
  padding: 0;
  margin-top: 30px;
}

#menu ul li a {
  display: block;
  font-weight: 900;
  line-height: 50px;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  text-decoration: none;
  text-transform: uppercase;
  color: #232629;
  border-top: 1px solid #eee;
}

#menu ul li:last-child a {
  border-bottom: 1px solid #eee;
}

#menu ul li a:hover {
  letter-spacing: 1px;
}
 */

#menu-switch:checked~#menu {
  display: block;
}

.page-wrap {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  transition: all .3s ease-in;
}

#menu-switch:checked~.page-wrap {
  margin-left: 300px;
}

/* MENU TOGGLE ICON */

#menu-toggle:focus {
  outline: none;
}
/* 
#menu-toggle {
  display: inline-block;
  position: fixed;
  width: 51px;
  height: 51px;
  cursor: pointer;
  border: none;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  background: #fff;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}

#menu-toggle:before,
#menu-toggle:after {
  position: absolute;
  content: "";
  background-color: #232629;
}

#menu-toggle:before {
  top: 12px;
  left: 25px;
  width: 1px;
  height: 27px;
}

#menu-toggle:after {
  top: 25px;
  left: 12px;
  width: 27px;
  height: 1px;
}

#menu-switch:checked~#menu-toggle {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
 */

/* Spinner */

.spinner {
  width: 50px;
  height: 40px;
  text-align: center;
  font-size: 10px;
}

.spinner>div {
  background-color: #333;
  height: 100%;
  width: 6px;
  display: inline-block;
  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

.spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

.spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

.spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

@-webkit-keyframes sk-stretchdelay {
  0%,
  40%,
  100% {
    -webkit-transform: scaleY(0.4)
  }
  20% {
    -webkit-transform: scaleY(1.0)
  }
}

@keyframes sk-stretchdelay {
  0%,
  40%,
  100% {
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }
  20% {
    transform: scaleY(1.0);
    -webkit-transform: scaleY(1.0);
  }
}

/* Custom Sizes */

.left-50{
  left: 50%;
}

.ml--28{
  margin-left: -28px;
}

.ml--40{
  margin-left: -40px;
}

/* pop up */

.box {
  width: 40%;
  margin: 0 auto;
  background: rgba(255,255,255,0.2);
  padding: 35px;
  border: 2px solid #fff;
  border-radius: 20px/50px;
  background-clip: padding-box;
  text-align: center;
}

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}

.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  /*margin: 70px auto;*/
  /*padding: 20px;*/
  background: #fff;
  border-radius: 5px;
  /*width: 40%;*/
  position: relative;
  transition: all 5s ease-in-out;
}

.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06D85F;
}

/* custom file upload button */

.new-button {
  display: inline-block;
  padding: 8px 12px; 
  cursor: pointer;
  border-radius: 4px;
  background-color: #9c27b0;
  font-size: 16px;
  color: #fff;
}

input[type="file"] {
opacity: 0;
position: absolute;
z-index: -1;
top: 6px;
left: 0;
font-size: 15px;
color: rgb(153,153,153);
}

/* featherlight kludge */

.featherlight-iframe .featherlight-content{
  position: relative;
  width: 90%;
  padding-bottom: 56.25%;
}

.featherlight-iframe .featherlight-content iframe{
  position: absolute;
  width: 100%;
  height: 100%;
}

.featherlight-iframe .featherlight-content iframe img{
  position: absolute;
  width: 100%;
  height: 100%;
  max-width: 100%;
}

.tiktok-embed iframe{
  height: 90vh !important;
}

/* Snipcart */

#snipcart{
  position: relative;
  z-index: 999;
}
